<?php global $rola_opt;
/**
 * The template for displaying the footer
 * @package Rola
*/

	$enable_back_to_top = isset( $rola_opt['enable_back_to_top']) ? $rola_opt['enable_back_to_top'] : '1';
	$copyright_text     = isset( $rola_opt['copyright_text']) ? $rola_opt['copyright_text'] : '';
	$footer_img         = isset( $rola_opt['footer_img']['url'] ) ? $rola_opt['footer_img']['url'] : '';

	?>


	<?php if( $footer_img  != '' ): ?>
	<footer class="footer-area pt-100" style="background-image: url(<?php echo esc_url( $footer_img ); ?> )">
	<?php else: ?>
	<footer class="footer-area pt-100">
	<?php endif; ?>

		<?php if ( is_active_sidebar( 'footer_widgets' ) ): ?>
			<div class="container">
				<div class="row">
					<?php if ( is_active_sidebar( 'footer_widgets') ) : ?>
						<?php dynamic_sidebar( 'footer_widgets' ); ?>
					<?php endif; ?>
				</div>
			</div>
		<?php endif; ?>

		<div class="copyright-area">
			<div class="container">
				<div class="copyright-area-content">
					<?php if( $copyright_text != '') : ?>
						<p><?php echo wp_kses_post( $copyright_text ); ?></p>
					<?php else: ?>
						<p><?php esc_html_e( '2021 Rola is Proudly Powered by HiBootstrap', 'rola' ); ?></p>
					<?php endif; ?>
				</div>
			</div>
		</div>
	</footer>
	
	<?php if( $enable_back_to_top == true ) : ?>
		<div class="go-top"><i class='bx bx-up-arrow-alt'></i></div>
	<?php endif; ?>

	<?php
    $actual_link = (isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on' ? "https" : "http") . "://$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";
    if ( strpos($actual_link, 'themes.hibootstrap.com/rola') != false ): ?>
		<div class="et-demo-options-toolbar">
			<?php
			global $wp;
			$current_url = home_url(add_query_arg(array(), $wp->request));
			$home_url = home_url();

			?>
			<?php if( rola_rtl() == true ): ?>
				<a href="<?php echo esc_url( $current_url ); ?>" class="hint--bounce hint--left hint--black" id="toggle-quick-options" aria-label="LTR Demo">
					<i class="bx bx-left-indent"></i>
				</a>
			<?php else: ?>
				<a href="<?php echo esc_url( $current_url ); ?>/?rtl=enable" class="hint--bounce hint--left hint--black" id="toggle-quick-options" aria-label="RTL Demo">
					<i class="bx bx-right-indent"></i>
				</a>
			<?php endif; ?>

			<a href="https://support.hibootstrap.com/" target="_blank" rel="nofollow" class="hint--bounce hint--left hint--black" aria-label="Reach Us">
				<i class="bx bx-support"></i>
			</a>
			<a href="https://docs.hibootstrap.com/docs/rola-theme-documentation/" target="_blank" rel="nofollow" class="hint--bounce hint--left hint--black" aria-label="Documentation">
				<i class="bx bx-message-square-detail"></i>
			</a>
			<a href="https://1.envato.market/rnDojQ" target="_blank" rel="nofollow" class="hint--bounce hint--left hint--black" aria-label="Purchase Rola">
				<i class="bx bx-cart-alt bx-flashing"></i>
			</a>
		</div>
	<?php endif; ?>
	

	<?php wp_footer(); ?>

	</body>
</html>