<?php global $rola_opt;
/**
 * The header for our theme
 * @package Rola
 */

?>
<!doctype html>
<?php if( rola_rtl() == true ): ?><html dir="rtl" <?php language_attributes(); ?>>
<?php else: ?><html <?php language_attributes(); ?>><?php endif; ?>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

	<?php wp_body_open(); ?>

	<?php if( isset( $rola_opt['enable_preloader'] ) && $rola_opt['enable_preloader'] == true ): ?>
		<div class="preloader">
			<div class="d-table">
				<div class="d-table-cell">
					<div class="lds-spinner"><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div><div></div></div>
				</div>
			</div>
		</div>
	<?php endif; ?>

	<!-- Header -->
	<?php get_template_part('template-parts/header/style','1'); ?>

	<?php rola_search(); ?><!-- Sidebar Search -->
